必要動作環境

注意:
64-BitOSのみ対応
* Windows (XP-SP3, 7, 8)
* Linux (RHEL, Ubuntu, Fedora, CentOS)
* Mac OS X (10.6 Snow Leopard以上)

**ソフト**
* Autodesk Maya 2011 64-bit
* Autodesk Maya 2012 64-bit
* Autodesk Maya 2013 64-bit
* Autodesk Maya 2014 64-bit
* Autodesk Maya 2015 64-bit
* Autodesk Maya 2016 64-bit